Bug 82711

Summary: Add an EFL Debug Buildbot to the master configuration
Product: WebKit Reporter: Dominik Röttsches (drott) <d-r>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: eric, lforschler, mrobinson, pnormand, rakuco, rniwa, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 82712    
Attachments:
Description Flags
Hooking up EFL 64bit Debug Buildbot to master configuration
none
Add to scheduler. none

Description Dominik Röttsches (drott) 2012-03-30 03:24:37 PDT
As discussed with Lucas and announced on webkit-dev, we'd like to hookup an EFL Debug Configuration buildbot to the master.
Comment 1 Dominik Röttsches (drott) 2012-04-04 02:59:09 PDT
Created attachment 135540 [details]
Hooking up EFL 64bit Debug Buildbot to master configuration
Comment 2 Lucas Forschler 2012-04-12 09:29:27 PDT
I've added the password for the slave.  This should be ready to go as soon as someone can R+ CQ+
Comment 3 WebKit Review Bot 2012-04-12 10:02:52 PDT
Comment on attachment 135540 [details]
Hooking up EFL 64bit Debug Buildbot to master configuration

Clearing flags on attachment: 135540

Committed r113997: <http://trac.webkit.org/changeset/113997>
Comment 4 WebKit Review Bot 2012-04-12 10:02:57 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Dominik Röttsches (drott) 2012-04-12 10:25:57 PDT
Forgot to add the new slave to the triggering scheduler.
Comment 6 Dominik Röttsches (drott) 2012-04-12 10:26:45 PDT
Created attachment 136926 [details]
Add to scheduler.
Comment 7 WebKit Review Bot 2012-04-12 11:11:10 PDT
Comment on attachment 136926 [details]
Add to scheduler.

Clearing flags on attachment: 136926

Committed r114003: <http://trac.webkit.org/changeset/114003>
Comment 8 WebKit Review Bot 2012-04-12 11:11:17 PDT
All reviewed patches have been landed.  Closing bug.